#include <p33FJ64MC802.h>
#include <timer.h>


void InitTimer1()
{
	ConfigIntTimer1(T1_INT_PRIOR_1 & T1_INT_ON);
    WriteTimer1(0);

    OpenTimer1(T1_ON & T1_GATE_OFF & T1_IDLE_STOP &
               T1_PS_1_256 & T1_SYNC_EXT_OFF &
               T1_SOURCE_INT, 655335);  //TIMER1 à 1ms

}